



/*===================================

--			[#GLOBAL]			--

====================================*/
html {
	box-sizing: border-box;
}
html,
body {
	height: 100%;
	/*background: #FFFFFF;*/
	background: #F1F1F1;
}

/**, *:before, *:after {
	box-sizing: inherit;
}*/


#clear-float {
	clear: both;
}

ul {
	margin: 0;
	padding: 0;
}

/*===================================

--			[#HEADER]			--

====================================*/


#header {
	width: 100%;
	background-color: #CBE1E3;
	height: 95px;
}

.header_inner {
	width: 977px;
	margin: 0 auto;
}

.logo {
	padding-top: 11px;
	float: left;
}

.navigation,
.phone_container {
	float: right;
}

.phone_container {
	margin-top: 22px;
	margin-bottom: 11px;
}

/* Navigation */

#main_nav {
	margin-top: 10px;
}

ul li {
	display: inline-block;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

#main_nav li a {
	color: #272727;
	margin-left: 29px;
	font-size: 19px;
	font-family: 'Kameron', serif;
}

.navigation li a {
	color: #272727;

}

ul.dropdown li.hover, ul.dropdown li:hover,ul.dropdown li {
	background: transparent !important;
	display: block;
}

ul.dropdown ul {
	z-index: 3;
	line-height: 25px;
}

ul.dropdown ul li {
	border-bottom: none !important;
}

ul.dropdown ul {
	background: #CBE1E3;
}

.navigation ul li a {

}

.navigation ul li a:hover {
	color: #fff !important;
}


/*===================================

--			[#MAIN CONTAINER]			--

====================================*/

#wrapper {
	width: 977px;
	margin: 0 auto;
	margin-top: 6px;
}

/* left wrapper */

#left_wrapper {
	width: 732px;
	float: left;
	position: relative;
}

.propertysearch {
	color: #ff2736;
	font-family: 'Kameron', serif;
	font-size: 24px;
}

#main_container {
	min-height: 100%;
	margin-bottom: -81px;
}

#push {
	height: 81px;
}

.left_wrapper2 {
	margin-top: 4px;
}

.popup1,
.popup2 {
	display: inline-block;
	position: relative;
}

.popup1 {
	width: 357px;
	margin-right: 9px;
}

.popup2 {
/*	width: 366px;*/
}


.popup1 {
	margin-right: 9px;
	margin-top: 6px;
}

.popup1 img,
.popup2 img {
	width: 100%;
	height: 222px;
}

.propertysearch:before {
	background: url(../images/home_images/magnifying.png) no-repeat;
}

/* right wrapper */

#right_wrapper {
	margin-left: 13px;
	margin-top: 23px;
}

#right_wrapper {
	width: 232px;
	float: right;
}

.magnifying,
#right_wrapper h3 {
	display: inline-block;
}

.magnifying {
	margin-right: 2px;
	margin-left: 11px;
	position: relative;
	bottom: -1px;
}

/* form */

#allsuburbs {
	margin-left: 19px;
	margin-top: 19px;
	width: 209px;
	padding-left: 5px;
	margin-bottom: 15px;
	padding-top: 2px;
	padding-bottom: 1px;
	border: 2px solid #B9BCC1;
	font-size: 13px;
}

.min_price,
.max_price {
	margin-left: 26px;
}

.min_price {
	margin-bottom: 13px;
}

.min,
.max {
	/*font-family: 'Times New Roman';*/
	font-size: 14px;
        /*margin-left: 22px;*/
}


.max_price {
	margin-bottom: 20px;
}

.min_price select {
	margin-left: 3px;
	width: 138px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	border: 2px solid #B9BCC1;
	font-size: 13px;
	font-family: 'Times New Roman';
}

.max_price select {
	width: 138px;
	padding-left: 5px;
	margin-bottom: 15px;
	padding-top: 2px;
	padding-bottom: 1px;
	border: 2px solid #B9BCC1;
	font-size: 13px;
	font-family: 'Times New Roman';
}

.search {
	width: 213px;
	height: 33px;
	background: url(../images/home_images/backgroundbtn.png);
	border: 1px solid #8dada7;
	text-align: center;
	margin-left: 23px;
	margin-bottom: 46px;
	margin-left: 8px;
}

.search a {
	line-height: 33px;
	color: #fff;
	font-size: 18px;
	font-family: 'Times New Roman';
	display: block;
	font-weight: bold;
}

.searchBtn {
	width: 222px;
	height: 33px;
	background: url(../images/home_images/backgroundbtn.png);
	border: 1px solid #8dada7;
	text-align: center;
	margin-left: 23px;
	margin-bottom: 46px;
	margin-left: 8px;


	line-height: 30px;
	color: #fff;
	font-size: 18px;
	font-family: 'Times New Roman';
	display: block;

}




#sub_list li {
	width: 230px;
	height: 60px;
	background: #faf3ed;
	text-align: center;
	margin-bottom: 20px;
	border: 2px solid #d3d3d5;
}

#sub_list li img {
	position: absolute;
	margin-top: -14px;
	margin-left: -34px;
}

#sub_list li a {
	line-height: 60px;
	color: #626262;
	font-size: 18px;
	font-family: 'Kameron', serif;
	display: block;

}

form {
	font-family: 'Times New Roman';
	color: #4b4c4c;
}

.popup_content {
	position: absolute;
	bottom: 0;
	bottom: 14px;
	width: 100%;
	background: url(../images/home_images/contentbg.png);
	bottom: 3px;
	height: 90px;
}

.popup_content p {
	margin: 0;
        margin-top:9px;
	color: #363636;
	margin-left: 15px;
	font-family: 'Times New Roman';
}

.popup_content p:first-child {
	font-size: 18px;
	margin-top: 46px;
}

.popup_content p:last-child {
	font-size: 14px;
}


/*===================================

--			[#FOOTER]			--

====================================*/
#footer {
	background: url(../images/home_images/pattern_footer.png);
	width: 100%;
	height: 81px;
	//margin-top: 28px;
}

#footer_inner {
	width: 977px;
	margin: 0 auto;
}

#footer_inner ul {
	line-height: 81px;
}

#footer_inner ul li {
	font-size: 14px;
	color: #919191;
}

#footer_inner a {
	text-decoration: underline;
	color: #919191;
}

.mydesktop {
	position: absolute;
	top: -36px;
	height: 49px;
	opacity: 0.4;
	transition: opacity 0.325s ease;
}

.mydesktop:hover {
	opacity: 1;
}

#desktop {
	position: relative;
}

.slider_images{
    border:7px solid rgb(218, 218, 218);
}